Subject: Re: Review of draft-ietf-v6ops-v6inixp-02.txt

From: Roque Gagliano <[email-masked]>
Date: Mon, 5 Oct 2009 12:12:53 +0100

Hi Bernard,

Thanks again for your review.

I corrected all the typos for the 03 version and I have the following  
comments:

[BT1]IÕd like to have a dedicated paragraph on ÇÊMonitoringÊÈ that  
gathers information spread in the document
ok, this is an important change I will take care of this before next  
release.

[BT2]Or 2^4Ê?
2^16 is correct. You get 4 HEX characters, each one of them represent  
4 bits 4x4=16.

[BT3]Not sure to understand why ÉÊ;)
I was just mentioning that when using the numbering as in example (1)  
and considering how solicited-node multicast addresses are  
constructed. This text came after AMS-IX paper on ND.

Roque.

On Oct 1, 2009, at 4:27 PM, Bernard Tuy wrote:

>
> ====BT: Hi again,
>
> 	I retrieved the paper where I wrote first all the modifs.
>
> 	Then I recreated the file and stored it as a PDF doc.
>
> 	It's attached to this email.
>
>  Hope it'll help you, but no major changes have been done (I guess  
> you can simply use the version I sent to you and just modifiy what  
> you don't agree with.)
>
>  Most important thing I propose is to make a separate paragraph for  
> the Monitoring of IPv6 at IXes
>
>  Cheers,
>
>  +Bernard T.
> ---
>
> Roque Gagliano wrote:
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
>> Bernard,
>> I tried in different computers to open the word file that you have  
>> sent me but in every occasion the change tracks is not showing.  
>> Could you please save it as Word 2003 or PDF?
>> thanks,
>> Roque.
>> On Sep 29, 2009, at 9:57 AM, Bernard Tuy wrote:
>>>
>>> ====BT: Dear Chairmen,
>>>
>>>    As proposed at the last IETF meeting in Stockholm, I reviewed  
>>> the draft mentioned in the subject line.
>>>
>>>    As said to the author (in Cc:), I find it useful and quite  
>>> complete.
>>>
>>>    Though, I suggest to gather information related to monitoring  
>>> IPv6 traffic and switch resources, in a dedicated paragraph.
>>>
>>>    Couple of typos and misspellings have been corrected as well.
>>>
>>>    I attach to this email the modified version of this draft I  
>>> sent back to the author.
>>>
>>>    If I've something more to do for this review process, please  
>>> just let me know.
>>>
>>> Thanx & cheers,
>>>
>>> +Bernard T.
>>>
>>> PJ: 1
>>> <BTreview_draft-ietf-v6ops-v6inixp-02.doc>
>> - -------------------------------------------------------------
>> Roque Gagliano
>> LACNIC
>> [email-masked]
>> GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE
>> -----BEGIN PGP SIGNATURE-----
>> Version: GnuPG v1.4.8 (Darwin)
>> iEYEARECAAYFAkrEuB8ACgkQnk+WSgHpbO4rKACfcMVtWnzjGdZ4WfqRr0BbbV7J
>> GMcAn0Jh8vKfnHSfMYArop8ZLOHfrRr4
>> =jUMC
>> -----END PGP SIGNATURE-----
> <BT2review_draft-ietf-v6ops-v6inixp-02.pdf>

-------------------------------------------------------------
Roque Gagliano
LACNIC
[email-masked]
GPG Fingerprint: E929 06F4 D8CD 2AD8 9365  DB72 9E4F 964A 01E9 6CEE